.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ; border-color:var(--color-primary);
}


@font-face {
    font-family: 'college-block';
    src: url('/college-block.regular - Andrew Pulverenti.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}


:root {
    --font-headings: 'college-block', sans-serif;

}

    .section.footer .component.affiliatelogos .list-unstyled li { display:flex; align-items:center!important; justify-content:center!important }
    .section.footer .component.affiliatelogos .list-unstyled li:hover img {transform:scale(1) }

    .section.footer .footer-information { color: #fff } 
    
    .component.recentnews .mod-more-news.style2 .card-deck .card:hover { background:#fff }

    .component.banner .mod-graphic-carousel.style6 { padding:2rem 0 }
    .component.banner .mod-graphic-carousel.style6 .graphic-slide-control { margin:0!important }

    .sport-home .section.header .navbar.navbar-quicklinks,
    .internal-page .section.header .navbar.navbar-quicklinks { background: var(--color-secondary) }
    .sport-home .section.header .navbar.navbar-quicklinks a,
    .internal-page .section.header .navbar.navbar-quicklinks a, 
    .sport-home .section.header .navbar.navbar-quicklinks .nav-link, 
    .internal-page .section.header .navbar.navbar-quicklinks .nav-link { color:var(--color-primary) }
    .sport-home .section.header .navbar-quicklinks ul .has-nav:after,
    .internal-page .section.header .navbar-quicklinks ul .has-nav:after { color: var(--color-secondary); }
    
    .component.nextevent.bg-primary .mod-next-event.style4 .glass-card .day { color:var(--color-primary)!important }
    .component .component-title span { font-family:"college-block",arial; letter-spacing:0.1rem; font-size:1.75rem }

    .component.scoreboard .d-flex { width:auto; position:relative }
    .component.scoreboard .mod-scoreboard .card-header { font-family:"Open Sans",arial }

    .section.footer .social-links a span { color:#fff!important  }

    .component.recentvideos .module-footer a { color:#fff; border-color:#fff }
    .component.scoreboard .btn-outline-primary { background:var(--color-primary); color:#fff }
    .component.scoreboard .mod-scoreboard .card-header.bg-secondary { color:var(--color-primary)!important }

    .component.newsrotator .mod-news-rotator .pause .sr-only { color: #000!important }
    .section.developer .sr-only { color: #fff!important }

@media only screen and (min-width: 992px) {

    .section.header-top .site-slogan { color:var(--color-primary)}
    .section.header .social-links .mod-site-social-links { position:absolute; top:0.5rem; right:0.5rem; padding:0!important; z-index:2 }
    .section.header .social-links .mod-site-social-links li { margin-right:0.25rem }
    
    .section.header .navbar.navbar-primary .nav-link { font-size: 0.9rem; }

    .section.header .navbar.navbar-primary { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}
    .section.header .navbar.navbar-primary .dropdown-menu { opacity: .96 }
    .section.header .navbar.navbar-primary .dropdown-menu .heading { font-size:1.5rem!important }
    .section.header .navbar.navbar-primary .dropdown-menu .dropdown-item { font-weight:700 }
    .section.header .navbar.navbar-primary #site-nav-collapse .dropdown-menu .sportname { text-transform:uppercase }
    .section.header .navbar-quicklinks ul li.flex-fill  { flex:1 1 auto !important; text-align:center!important }
    .section.header .navbar-quicklinks ul li.flex-fill a { font-size:0.875rem; text-align:center!important; padding:0; font-weight:700 }
    .sticky-nav .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img { top: 0.3rem }
    .section.header .navbar.navbar-primary .dropdown-menu .sportmenu-row-link { padding-left:0.15rem!important; padding-right:0.15rem!important; font-size:0.875rem!important }

    .section.header .navbar.navbar-quicklinks { width:25% } 
    .section.header .navbar.navbar-primary { width:75% }

    .site-home .section.header .navbar.navbar-quicklinks:after, 
    .sport-home .section.header .navbar.navbar-quicklinks:after,
    .internal-page .section.header .navbar.navbar-quicklinks:after { background: var(--color-secondary) }

    .section.header .navbar.navbar-quicklinks:after { left:-40px; transform:skew(30deg) } 


    .mod-news-rotator.style9 { background:#fff }
    .mod-news-rotator.style9 .controls { padding:0.75rem; margin-left:0!important }
.component.newsrotator .mod-news-rotator .sport.breadcrumb-item { background:var(--color-secondary)!important; color:var(--color-primary)!important}
.component.newsrotator .mod-news-rotator .slick-arrow .sr-only { color:#000!important }

    .component.newsrotator .mod-news-rotator.style9 .control.active .leadin a { background: none!important }
    .component .component-title span { font-size:1.75rem!important }

}


@media only screen and (min-width:992px) and (max-width: 1299px) {
    .section.header .navbar.navbar-primary .nav-link { font-size: 0.8rem; }
    .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img { max-height: 115px; }
}

@media only screen and (min-width:992px) and (max-width: 1199px) {

    .section.header .site-slogan span { letter-spacing:0 }
    .section.header .navbar-expand-lg .navbar-nav .nav-link { padding:0.5rem; font-size:0.8rem }

}

@media only screen and (max-width: 991px) {

    .section.header .navbar-quicklinks { display:none }
    .section.footer .component.affiliatelogos .list-unstyled li a img { max-height:50px }
    

}

@media only screen and (max-width: 767px) {

body { background-attachment:scroll!important}



}